RubyGems Navigation menu

aws-sdk-sns 1.44.0

Official AWS Ruby gem for Amazon Simple Notification Service (Amazon SNS). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.46.0 - October 18, 2021 (61.5 KB)
  2. 1.45.1 - October 15, 2021 (61.5 KB)
  3. 1.45.0 - September 01, 2021 (61.5 KB)
  4. 1.44.0 - July 30, 2021 (61.5 KB)
  5. 1.43.0 - July 28, 2021 (61.5 KB)
显示所有 (62 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.119.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    836a881dc88754a7dbf5e5eb8d74d2d0c07c0c2466fb26f9cd08c9bcad26989b

    下载总次数 64,060,131

    这个版本 773,451

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: